<?xml version="1.0" encoding="UTF-8"?>
<xs:schema version="1.0" targetNamespace="http://endpoint.tm.amster.ru/"
           xmlns:ns0="http://endpoint.tm.amster.ru/"

           xmlns:xs="http://www.w3.org/2001/XMLSchema">

    <xs:complexType name="abstractEntity" abstract="true">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for abstractEntity complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="abstractEntity"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;element name="id" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="id" type="xs:string" minOccurs="0">
            </xs:element>
        </xs:sequence>
    </xs:complexType>

    <xs:complexType name="domain">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for domain complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="domain"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;element name="projects" type="{http://endpoint.tm.amster.ru/}project" maxOccurs="unbounded" minOccurs="0"/&gt;
         &lt;element name="tasks" type="{http://endpoint.tm.amster.ru/}task" maxOccurs="unbounded" minOccurs="0"/&gt;
         &lt;element name="users" type="{http://endpoint.tm.amster.ru/}user" maxOccurs="unbounded" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="projects" type="ns0:project" minOccurs="0" maxOccurs="unbounded">
            </xs:element>
            <xs:element name="tasks" type="ns0:task" minOccurs="0" maxOccurs="unbounded">
            </xs:element>
            <xs:element name="users" type="ns0:user" minOccurs="0" maxOccurs="unbounded">
            </xs:element>
        </xs:sequence>
    </xs:complexType>

    <xs:complexType name="export">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for export complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="export"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;element name="session" type="{http://endpoint.tm.amster.ru/}session" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
            </xs:element>
        </xs:sequence>
    </xs:complexType>

    <xs:complexType name="exportResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for exportResponse complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="exportResponse"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;element name="return" type="{http://endpoint.tm.amster.ru/}domain" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:domain" minOccurs="0">
            </xs:element>
        </xs:sequence>
    </xs:complexType>

    <xs:complexType name="findAllUser">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for findAllUser complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="findAllUser"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;element name="session" type="{http://endpoint.tm.amster.ru/}session" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
            </xs:element>
        </xs:sequence>
    </xs:complexType>

    <xs:complexType name="findAllUserResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for findAllUserResponse complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="findAllUserResponse"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;element name="return" type="{http://endpoint.tm.amster.ru/}user" maxOccurs="unbounded" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:user" minOccurs="0" maxOccurs="unbounded">
            </xs:element>
        </xs:sequence>
    </xs:complexType>

    <xs:complexType name="findUserById">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for findUserById complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="findUserById"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;element name="session" type="{http://endpoint.tm.amster.ru/}session" minOccurs="0"/&gt;
         &lt;element name="id" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
            </xs:element>
            <xs:element name="id" type="xs:string" minOccurs="0">
            </xs:element>
        </xs:sequence>
    </xs:complexType>

    <xs:complexType name="findUserByIdResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for findUserByIdResponse complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="findUserByIdResponse"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;element name="return" type="{http://endpoint.tm.amster.ru/}user" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:user" minOccurs="0">
            </xs:element>
        </xs:sequence>
    </xs:complexType>

    <xs:complexType name="findUserByLogin">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for findUserByLogin complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="findUserByLogin"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;element name="session" type="{http://endpoint.tm.amster.ru/}session" minOccurs="0"/&gt;
         &lt;element name="login" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
            </xs:element>
            <xs:element name="login" type="xs:string" minOccurs="0">
            </xs:element>
        </xs:sequence>
    </xs:complexType>

    <xs:complexType name="findUserByLoginResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for findUserByLoginResponse complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="findUserByLoginResponse"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;element name="return" type="{http://endpoint.tm.amster.ru/}user" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:user" minOccurs="0">
            </xs:element>
        </xs:sequence>
    </xs:complexType>

    <xs:complexType name="load">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for load complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="load"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;element name="session" type="{http://endpoint.tm.amster.ru/}session" minOccurs="0"/&gt;
         &lt;element name="domain" type="{http://endpoint.tm.amster.ru/}domain" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
            </xs:element>
            <xs:element name="domain" type="ns0:domain" minOccurs="0">
            </xs:element>
        </xs:sequence>
    </xs:complexType>

    <xs:complexType name="loadResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for loadResponse complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="loadResponse"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
    </xs:complexType>

    <xs:complexType name="lockUserByLogin">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for lockUserByLogin complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="lockUserByLogin"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;element name="session" type="{http://endpoint.tm.amster.ru/}session" minOccurs="0"/&gt;
         &lt;element name="login" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
            </xs:element>
            <xs:element name="login" type="xs:string" minOccurs="0">
            </xs:element>
        </xs:sequence>
    </xs:complexType>

    <xs:complexType name="lockUserByLoginResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for lockUserByLoginResponse complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="lockUserByLoginResponse"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;element name="return" type="{http://endpoint.tm.amster.ru/}user" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:user" minOccurs="0">
            </xs:element>
        </xs:sequence>
    </xs:complexType>

    <xs:complexType name="project">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for project complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="project"&gt;
   &lt;complexContent&gt;
     &lt;extension base="{http://endpoint.tm.amster.ru/}abstractEntity"&gt;
       &lt;sequence&gt;
         &lt;element name="description" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
         &lt;element name="name" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
         &lt;element name="userId" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/extension&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:complexContent>
            <xs:extension base="ns0:abstractEntity">
                <xs:sequence>
                    <xs:element name="description" type="xs:string" minOccurs="0">
                    </xs:element>
                    <xs:element name="name" type="xs:string" minOccurs="0">
                    </xs:element>
                    <xs:element name="userId" type="xs:string" minOccurs="0">
                    </xs:element>
                </xs:sequence>
            </xs:extension>
        </xs:complexContent>
    </xs:complexType>

    <xs:complexType name="removeUserById">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for removeUserById complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="removeUserById"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;element name="session" type="{http://endpoint.tm.amster.ru/}session" minOccurs="0"/&gt;
         &lt;element name="id" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
            </xs:element>
            <xs:element name="id" type="xs:string" minOccurs="0">
            </xs:element>
        </xs:sequence>
    </xs:complexType>

    <xs:complexType name="removeUserByIdResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for removeUserByIdResponse complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="removeUserByIdResponse"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
    </xs:complexType>

    <xs:complexType name="removeUserByLogin">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for removeUserByLogin complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="removeUserByLogin"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;element name="session" type="{http://endpoint.tm.amster.ru/}session" minOccurs="0"/&gt;
         &lt;element name="login" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
            </xs:element>
            <xs:element name="login" type="xs:string" minOccurs="0">
            </xs:element>
        </xs:sequence>
    </xs:complexType>

    <xs:complexType name="removeUserByLoginResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for removeUserByLoginResponse complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="removeUserByLoginResponse"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
    </xs:complexType>

    <xs:simpleType name="role">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for role.

<p>The following schema fragment specifies the expected content contained within this class.
<p>
<pre>
 &lt;simpleType name="role"&gt;
   &lt;restriction base="{http://www.w3.org/2001/XMLSchema}string"&gt;
     &lt;enumeration value="USER"/&gt;
     &lt;enumeration value="ADMIN"/&gt;
   &lt;/restriction&gt;
 &lt;/simpleType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:restriction base="xs:string">

            <xs:enumeration value="USER"/>

            <xs:enumeration value="ADMIN"/>
        </xs:restriction>
    </xs:simpleType>

    <xs:complexType name="session">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for session complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="session"&gt;
   &lt;complexContent&gt;
     &lt;extension base="{http://endpoint.tm.amster.ru/}abstractEntity"&gt;
       &lt;sequence&gt;
         &lt;element name="signature" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
         &lt;element name="timestamp" type="{http://www.w3.org/2001/XMLSchema}long" minOccurs="0"/&gt;
         &lt;element name="userId" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/extension&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:complexContent>
            <xs:extension base="ns0:abstractEntity">
                <xs:sequence>
                    <xs:element name="signature" type="xs:string" minOccurs="0">
                    </xs:element>
                    <xs:element name="timestamp" type="xs:long" minOccurs="0">
                    </xs:element>
                    <xs:element name="userId" type="xs:string" minOccurs="0">
                    </xs:element>
                </xs:sequence>
            </xs:extension>
        </xs:complexContent>
    </xs:complexType>

    <xs:complexType name="task">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for task complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="task"&gt;
   &lt;complexContent&gt;
     &lt;extension base="{http://endpoint.tm.amster.ru/}abstractEntity"&gt;
       &lt;sequence&gt;
         &lt;element name="description" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
         &lt;element name="name" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
         &lt;element name="userId" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/extension&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:complexContent>
            <xs:extension base="ns0:abstractEntity">
                <xs:sequence>
                    <xs:element name="description" type="xs:string" minOccurs="0">
                    </xs:element>
                    <xs:element name="name" type="xs:string" minOccurs="0">
                    </xs:element>
                    <xs:element name="userId" type="xs:string" minOccurs="0">
                    </xs:element>
                </xs:sequence>
            </xs:extension>
        </xs:complexContent>
    </xs:complexType>

    <xs:complexType name="unlockUserByLogin">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for unlockUserByLogin complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="unlockUserByLogin"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;element name="session" type="{http://endpoint.tm.amster.ru/}session" minOccurs="0"/&gt;
         &lt;element name="login" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
            </xs:element>
            <xs:element name="login" type="xs:string" minOccurs="0">
            </xs:element>
        </xs:sequence>
    </xs:complexType>

    <xs:complexType name="unlockUserByLoginResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for unlockUserByLoginResponse complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="unlockUserByLoginResponse"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;element name="return" type="{http://endpoint.tm.amster.ru/}user" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:user" minOccurs="0">
            </xs:element>
        </xs:sequence>
    </xs:complexType>

    <xs:complexType name="user">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[<p>Java class for user complex type.

<p>The following schema fragment specifies the expected content contained within this class.

<pre>
 &lt;complexType name="user"&gt;
   &lt;complexContent&gt;
     &lt;extension base="{http://endpoint.tm.amster.ru/}abstractEntity"&gt;
       &lt;sequence&gt;
         &lt;element name="email" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
         &lt;element name="fistName" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
         &lt;element name="lastName" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
         &lt;element name="locked" type="{http://www.w3.org/2001/XMLSchema}boolean" minOccurs="0"/&gt;
         &lt;element name="login" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
         &lt;element name="middleName" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
         &lt;element name="passwordHash" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/&gt;
         &lt;element name="role" type="{http://endpoint.tm.amster.ru/}role" minOccurs="0"/&gt;
       &lt;/sequence&gt;
     &lt;/extension&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>]]>
            </xs:documentation>
        </xs:annotation>
        <xs:complexContent>
            <xs:extension base="ns0:abstractEntity">
                <xs:sequence>
                    <xs:element name="email" type="xs:string" minOccurs="0">
                    </xs:element>
                    <xs:element name="fistName" type="xs:string" minOccurs="0">
                    </xs:element>
                    <xs:element name="lastName" type="xs:string" minOccurs="0">
                    </xs:element>
                    <xs:element name="locked" type="xs:boolean" minOccurs="0">
                    </xs:element>
                    <xs:element name="login" type="xs:string" minOccurs="0">
                    </xs:element>
                    <xs:element name="middleName" type="xs:string" minOccurs="0">
                    </xs:element>
                    <xs:element name="passwordHash" type="xs:string" minOccurs="0">
                    </xs:element>
                    <xs:element name="role" type="xs:string" minOccurs="0">
                    </xs:element>
                </xs:sequence>
            </xs:extension>
        </xs:complexContent>
    </xs:complexType>

    <xs:element name="closeSession" type="ns0:closeSession"/>
    <xs:complexType name="closeSession">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "closeSession".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="closeSessionResponse" type="ns0:closeSessionResponse"/>
    <xs:complexType name="closeSessionResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "closeSession".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="createWithFourParamUser" type="ns0:createWithFourParamUser"/>
    <xs:complexType name="createWithFourParamUser">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "createWithFourParamUser".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="log" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="password" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="email" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="role" type="ns0:role" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="createWithFourParamUserResponse" type="ns0:createWithFourParamUserResponse"/>
    <xs:complexType name="createWithFourParamUserResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "createWithFourParamUser".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="createWithThreeParamProject" type="ns0:createWithThreeParamProject"/>
    <xs:complexType name="createWithThreeParamProject">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "createWithThreeParamProject".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="name" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="description" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="createWithThreeParamProjectResponse" type="ns0:createWithThreeParamProjectResponse"/>
    <xs:complexType name="createWithThreeParamProjectResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "createWithThreeParamProject".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="createWithThreeParamTask" type="ns0:createWithThreeParamTask"/>
    <xs:complexType name="createWithThreeParamTask">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "createWithThreeParamTask".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="name" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="description" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="createWithThreeParamTaskResponse" type="ns0:createWithThreeParamTaskResponse"/>
    <xs:complexType name="createWithThreeParamTaskResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "createWithThreeParamTask".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="createWithThreeParamUser" type="ns0:createWithThreeParamUser"/>
    <xs:complexType name="createWithThreeParamUser">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "createWithThreeParamUser".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="log" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="password" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="role" type="ns0:role" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="createWithThreeParamUserResponse" type="ns0:createWithThreeParamUserResponse"/>
    <xs:complexType name="createWithThreeParamUserResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "createWithThreeParamUser".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="createWithTwoParamProject" type="ns0:createWithTwoParamProject"/>
    <xs:complexType name="createWithTwoParamProject">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "createWithTwoParamProject".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="name" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="createWithTwoParamProjectResponse" type="ns0:createWithTwoParamProjectResponse"/>
    <xs:complexType name="createWithTwoParamProjectResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "createWithTwoParamProject".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="createWithTwoParamTask" type="ns0:createWithTwoParamTask"/>
    <xs:complexType name="createWithTwoParamTask">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "createWithTwoParamTask".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="name" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="createWithTwoParamTaskResponse" type="ns0:createWithTwoParamTaskResponse"/>
    <xs:complexType name="createWithTwoParamTaskResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "createWithTwoParamTask".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="export" type="ns0:export"/>
    <xs:complexType name="export">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "export".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="exportResponse" type="ns0:exportResponse"/>
    <xs:complexType name="exportResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "export".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:domain" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findAllProject" type="ns0:findAllProject"/>
    <xs:complexType name="findAllProject">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "findAllProject".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findAllProjectResponse" type="ns0:findAllProjectResponse"/>
    <xs:complexType name="findAllProjectResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "findAllProject".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:project" minOccurs="0" maxOccurs="unbounded">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findAllTask" type="ns0:findAllTask"/>
    <xs:complexType name="findAllTask">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "findAllTask".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findAllTaskResponse" type="ns0:findAllTaskResponse"/>
    <xs:complexType name="findAllTaskResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "findAllTask".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:task" minOccurs="0" maxOccurs="unbounded">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findAllUser" type="ns0:findAllUser"/>
    <xs:complexType name="findAllUser">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "findAllUser".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findAllUserResponse" type="ns0:findAllUserResponse"/>
    <xs:complexType name="findAllUserResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "findAllUser".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:user" minOccurs="0" maxOccurs="unbounded">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findProjectById" type="ns0:findProjectById"/>
    <xs:complexType name="findProjectById">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "findProjectById".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="id" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findProjectByIdResponse" type="ns0:findProjectByIdResponse"/>
    <xs:complexType name="findProjectByIdResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "findProjectById".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:project" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findProjectByIndex" type="ns0:findProjectByIndex"/>
    <xs:complexType name="findProjectByIndex">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "findProjectByIndex".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="index" type="xs:int" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findProjectByIndexResponse" type="ns0:findProjectByIndexResponse"/>
    <xs:complexType name="findProjectByIndexResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "findProjectByIndex".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:project" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findProjectByName" type="ns0:findProjectByName"/>
    <xs:complexType name="findProjectByName">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "findProjectByName".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="name" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findProjectByNameResponse" type="ns0:findProjectByNameResponse"/>
    <xs:complexType name="findProjectByNameResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "findProjectByName".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:project" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findTaskById" type="ns0:findTaskById"/>
    <xs:complexType name="findTaskById">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "findTaskById".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="id" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findTaskByIdResponse" type="ns0:findTaskByIdResponse"/>
    <xs:complexType name="findTaskByIdResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "findTaskById".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:task" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findTaskByIndex" type="ns0:findTaskByIndex"/>
    <xs:complexType name="findTaskByIndex">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "findTaskByIndex".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="index" type="xs:int" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findTaskByIndexResponse" type="ns0:findTaskByIndexResponse"/>
    <xs:complexType name="findTaskByIndexResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "findTaskByIndex".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:task" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findTaskByName" type="ns0:findTaskByName"/>
    <xs:complexType name="findTaskByName">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "findTaskByName".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="name" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findTaskByNameResponse" type="ns0:findTaskByNameResponse"/>
    <xs:complexType name="findTaskByNameResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "findTaskByName".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:task" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findUserById" type="ns0:findUserById"/>
    <xs:complexType name="findUserById">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "findUserById".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="id" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findUserByIdResponse" type="ns0:findUserByIdResponse"/>
    <xs:complexType name="findUserByIdResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "findUserById".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:user" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findUserByLogin" type="ns0:findUserByLogin"/>
    <xs:complexType name="findUserByLogin">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "findUserByLogin".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="login" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="findUserByLoginResponse" type="ns0:findUserByLoginResponse"/>
    <xs:complexType name="findUserByLoginResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "findUserByLogin".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:user" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="load" type="ns0:load"/>
    <xs:complexType name="load">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "load".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="domain" type="ns0:domain" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="loadResponse" type="ns0:loadResponse"/>
    <xs:complexType name="loadResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "load".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="lockUserByLogin" type="ns0:lockUserByLogin"/>
    <xs:complexType name="lockUserByLogin">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "lockUserByLogin".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="login" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="lockUserByLoginResponse" type="ns0:lockUserByLoginResponse"/>
    <xs:complexType name="lockUserByLoginResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "lockUserByLogin".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:user" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="numberOfAllProjects" type="ns0:numberOfAllProjects"/>
    <xs:complexType name="numberOfAllProjects">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "numberOfAllProjects".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="numberOfAllProjectsResponse" type="ns0:numberOfAllProjectsResponse"/>
    <xs:complexType name="numberOfAllProjectsResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "numberOfAllProjects".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="xs:int" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="numberOfAllTasks" type="ns0:numberOfAllTasks"/>
    <xs:complexType name="numberOfAllTasks">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "numberOfAllTasks".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="numberOfAllTasksResponse" type="ns0:numberOfAllTasksResponse"/>
    <xs:complexType name="numberOfAllTasksResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "numberOfAllTasks".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="xs:int" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="openSession" type="ns0:openSession"/>
    <xs:complexType name="openSession">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "openSession".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="login" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="password" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="openSessionResponse" type="ns0:openSessionResponse"/>
    <xs:complexType name="openSessionResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "openSession".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="removeProjectById" type="ns0:removeProjectById"/>
    <xs:complexType name="removeProjectById">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "removeProjectById".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="id" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="removeProjectByIdResponse" type="ns0:removeProjectByIdResponse"/>
    <xs:complexType name="removeProjectByIdResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "removeProjectById".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:project" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="removeProjectByIndex" type="ns0:removeProjectByIndex"/>
    <xs:complexType name="removeProjectByIndex">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "removeProjectByIndex".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="index" type="xs:int" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="removeProjectByIndexResponse" type="ns0:removeProjectByIndexResponse"/>
    <xs:complexType name="removeProjectByIndexResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "removeProjectByIndex".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:project" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="removeProjectByName" type="ns0:removeProjectByName"/>
    <xs:complexType name="removeProjectByName">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "removeProjectByName".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="name" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="removeProjectByNameResponse" type="ns0:removeProjectByNameResponse"/>
    <xs:complexType name="removeProjectByNameResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "removeProjectByName".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:project" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="removeTaskById" type="ns0:removeTaskById"/>
    <xs:complexType name="removeTaskById">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "removeTaskById".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="id" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="removeTaskByIdResponse" type="ns0:removeTaskByIdResponse"/>
    <xs:complexType name="removeTaskByIdResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "removeTaskById".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:task" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="removeTaskByIndex" type="ns0:removeTaskByIndex"/>
    <xs:complexType name="removeTaskByIndex">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "removeTaskByIndex".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="index" type="xs:int" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="removeTaskByIndexResponse" type="ns0:removeTaskByIndexResponse"/>
    <xs:complexType name="removeTaskByIndexResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "removeTaskByIndex".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:task" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="removeTaskByName" type="ns0:removeTaskByName"/>
    <xs:complexType name="removeTaskByName">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "removeTaskByName".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="name" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="removeTaskByNameResponse" type="ns0:removeTaskByNameResponse"/>
    <xs:complexType name="removeTaskByNameResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "removeTaskByName".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:task" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="removeUser" type="ns0:removeUser"/>
    <xs:complexType name="removeUser">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "removeUser".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="removeUserById" type="ns0:removeUserById"/>
    <xs:complexType name="removeUserById">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "removeUserById".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="id" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="removeUserByIdResponse" type="ns0:removeUserByIdResponse"/>
    <xs:complexType name="removeUserByIdResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "removeUserById".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="removeUserByLogin" type="ns0:removeUserByLogin"/>
    <xs:complexType name="removeUserByLogin">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "removeUserByLogin".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="login" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="removeUserByLoginResponse" type="ns0:removeUserByLoginResponse"/>
    <xs:complexType name="removeUserByLoginResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "removeUserByLogin".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="removeUserResponse" type="ns0:removeUserResponse"/>
    <xs:complexType name="removeUserResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "removeUser".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="unlockUserByLogin" type="ns0:unlockUserByLogin"/>
    <xs:complexType name="unlockUserByLogin">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "unlockUserByLogin".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="login" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="unlockUserByLoginResponse" type="ns0:unlockUserByLoginResponse"/>
    <xs:complexType name="unlockUserByLoginResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "unlockUserByLogin".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:user" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="updateProjectById" type="ns0:updateProjectById"/>
    <xs:complexType name="updateProjectById">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "updateProjectById".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="id" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="name" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="description" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="updateProjectByIdResponse" type="ns0:updateProjectByIdResponse"/>
    <xs:complexType name="updateProjectByIdResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "updateProjectById".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:project" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="updateProjectByIndex" type="ns0:updateProjectByIndex"/>
    <xs:complexType name="updateProjectByIndex">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "updateProjectByIndex".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="index" type="xs:int" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="name" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="description" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="updateProjectByIndexResponse" type="ns0:updateProjectByIndexResponse"/>
    <xs:complexType name="updateProjectByIndexResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "updateProjectByIndex".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:project" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="updateTaskById" type="ns0:updateTaskById"/>
    <xs:complexType name="updateTaskById">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "updateTaskById".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="id" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="name" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="description" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="updateTaskByIdResponse" type="ns0:updateTaskByIdResponse"/>
    <xs:complexType name="updateTaskByIdResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "updateTaskById".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:task" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="updateTaskByIndex" type="ns0:updateTaskByIndex"/>
    <xs:complexType name="updateTaskByIndex">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "updateTaskByIndex".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="index" type="xs:int" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="name" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="description" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="updateTaskByIndexResponse" type="ns0:updateTaskByIndexResponse"/>
    <xs:complexType name="updateTaskByIndexResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "updateTaskByIndex".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:task" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="updateUserEmail" type="ns0:updateUserEmail"/>
    <xs:complexType name="updateUserEmail">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "updateUserEmail".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="email" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="updateUserEmailResponse" type="ns0:updateUserEmailResponse"/>
    <xs:complexType name="updateUserEmailResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "updateUserEmail".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:user" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="updateUserFirstName" type="ns0:updateUserFirstName"/>
    <xs:complexType name="updateUserFirstName">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "updateUserFirstName".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="firstName" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="updateUserFirstNameResponse" type="ns0:updateUserFirstNameResponse"/>
    <xs:complexType name="updateUserFirstNameResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "updateUserFirstName".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:user" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="updateUserLastName" type="ns0:updateUserLastName"/>
    <xs:complexType name="updateUserLastName">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "updateUserLastName".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="lastName" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="updateUserLastNameResponse" type="ns0:updateUserLastNameResponse"/>
    <xs:complexType name="updateUserLastNameResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "updateUserLastName".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:user" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="updateUserMiddleName" type="ns0:updateUserMiddleName"/>
    <xs:complexType name="updateUserMiddleName">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "updateUserMiddleName".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="middleName" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="updateUserMiddleNameResponse" type="ns0:updateUserMiddleNameResponse"/>
    <xs:complexType name="updateUserMiddleNameResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "updateUserMiddleName".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:user" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="updateUserPassword" type="ns0:updateUserPassword"/>
    <xs:complexType name="updateUserPassword">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit request wrapper for operation "updateUserPassword".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="session" type="ns0:session" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
            <xs:element name="password" type="xs:string" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
    <xs:element name="updateUserPasswordResponse" type="ns0:updateUserPasswordResponse"/>
    <xs:complexType name="updateUserPasswordResponse">
        <xs:annotation>
            <xs:documentation>
                <![CDATA[doc/lit response wrapper for operation "updateUserPassword".]]>
            </xs:documentation>
        </xs:annotation>
        <xs:sequence>
            <xs:element name="return" type="ns0:user" minOccurs="0">
                <xs:annotation>
                    <xs:documentation>
                        <![CDATA[]]>
                    </xs:documentation>
                </xs:annotation>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
</xs:schema>